
/*>>> Change Cassiopeia (ay user.css in user.2024.css) */

body {
	 
	/*font-size: 1.2rem;*/
	/*line-height: 18px;*/
/*	background-image: url('/images/st/hny-back.jpg')!Important;  patternpad-2025-11-15-13-19-22.svg*/
	
	background-image: url('/images/st/ai-da02f0e9c20d11f0bd6be69645aa7651_1c.jpg')!Important;
	
	background-size: cover;
	
	/*background-repeat: repeat; */
}


h1 { 
/*font-size: 2rem!Important;*/
}

.st-font-index, .st-font-index a:visited, .st-font-index a:link {
font-size: 1.2rem;
font-weight: bold;
color: DodgerBlue;
text-decoration: none!Important;

}






